aagc.vo

## Interface AssistibilePianoECare

-     public interface AssistibilePianoECare

  This class was generated by the JAX-WS RI. JAX-WS RI 2.2.10 Generated source version: 2.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetElencoAssistibiliPianoECareResponse` | `getElencoAssistibilePianoECare(GetElencoAssistibilePianoECare parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetAssistitiPianoECareResponse` | `setAssistitiPianoECare(SetAssistitiPianoECare parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetChiusuraPianoECareResponse` | `setChiusuraPianoECare(SetChiusuraPianoECare parameters, AttributiAutorizzativi attributiAutorizzativi)`

- - ### Method Detail

    - #### setAssistitiPianoECare

          SetAssistitiPianoECareResponse setAssistitiPianoECare(SetAssistitiPianoECare parameters,
                                                                AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetAssistitiPianoECareResponse

    - #### setChiusuraPianoECare

          SetChiusuraPianoECareResponse setChiusuraPianoECare(SetChiusuraPianoECare parameters,
                                                              AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetChiusuraPianoECareResponse

    - #### getElencoAssistibilePianoECare

          GetElencoAssistibiliPianoECareResponse getElencoAssistibilePianoECare(GetElencoAssistibilePianoECare parameters,
                                                                                AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetElencoAssistibilePianoECareResponse